<?php

namespace GriffinForms\Frontend\Security\FieldValidations;

/**
 * Class FileUpload
 * Handles basic PHP validation for date fields in GriffinForms.
 */
class FileUpload extends Format
{
    protected function customValidate($value, $iteration_index)
    {
        return;
    }
}